Gecode::Gist::Layout Class Reference

Layout parameters More...

`#include <visualnode.hh>`

## Static Public Attributes

static const int | dist_y = 38
static const int | extent = 20
static const int | minimalSeparation = 10

## Detailed Description

Layout parameters

Definition at line 44 of file visualnode.hh.

## Member Data Documentation

## dist_y

const int Gecode::Gist::Layout::dist_y = 38

static

Definition at line 46 of file visualnode.hh.

## extent

const int Gecode::Gist::Layout::extent = 20

static

Definition at line 47 of file visualnode.hh.

## minimalSeparation

const int Gecode::Gist::Layout::minimalSeparation = 10

static

Definition at line 48 of file visualnode.hh.

The documentation for this class was generated from the following file:

- gecode/gist/visualnode.hh